<?xml version="1.0"?>
<gconf>
<entry name="options" mtime="1081486140" muser="root" type="schema" stype="string" owner="blackjack">
<local_schema locale="cy" short_desc="Pa arddull cerdyn i'w ddefnydidio">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Llinyn yn cynnwys rhestr o ffeiliau i'w defnyddio er mwyn i'w ddefnyddio. Mae'r fformat yn anadnabyddus a wedi ei ddifinio gan y llyfrgell gdk-card-image</longdesc>
</local_schema>
<local_schema locale="de" short_desc="Zu verwendender Kartenstil">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Eine Zeichenkette, die eine Liste von Dateien enth&#xE4;lt, die zur Beschreibung der Karten verwendet werden soll. Das Format ist obskur und wird von der Bibliothek gdk-card-image definiert.</longdesc>
</local_schema>
<local_schema locale="fi" short_desc="Mit&#xE4; korttityyli&#xE4; k&#xE4;ytet&#xE4;&#xE4;n">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Tiedostonimi&#xE4; sis&#xE4;lt&#xE4;v&#xE4; rivi teksti&#xE4; korttien m&#xE4;&#xE4;rittelyyn. Sen muoto on vaikeatajuinen ja m&#xE4;&#xE4;ritelty gdk-card-image-kirjastossa</longdesc>
</local_schema>
<local_schema locale="ml">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#xD1A;&#xD40;&#xD1F;&#xD4D;&#xD1F;&#xD41;&#xD15;&#xD33;&#xD46; &#xD35;&#xD30;&#xD4D;&#x200D;&#xD23;&#xD4D;&#xD23;&#xD3F;&#xD15;&#xD4D;&#xD15;&#xD41;&#xD28;&#xD4D;&#xD28; &#xD2B;&#xD2F;&#xD32;&#xD41;&#xD15;&#xD33;&#xD41;&#xD1F;&#xD46; &#xD2A;&#xD1F;&#xD4D;&#xD1F;&#xD3F;&#xD15;.&#xD07;&#xD24;&#xD3F;&#xD28;&#xD4D;&#xD31;&#xD46;  &#xD18;&#xD1F;&#xD28; gdk-card-image &#xD32;&#xD48;&#xD2C;&#xD4D;&#xD30;&#xD31;&#xD3F;&#xD2F;&#xD3F;&#xD32;&#xD4D;&#x200D; &#xD28;&#xD3F;&#xD30;&#xD4D;&#x200D;&#xD35;&#xD1A;&#xD3F;&#xD1A;&#xD4D;&#xD1A;&#xD3F;&#xD30;&#xD3F;&#xD15;&#xD4D;&#xD15;&#xD41;&#xD28;&#xD4D;&#xD28;&#xD41;</longdesc>
</local_schema>
<local_schema locale="zh_TW" short_desc="&#x4F7F;&#x7528;&#x54EA;&#x4E00;&#x7A2E;&#x7D19;&#x724C;&#x6B3E;&#x5F0F;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="C" short_desc="What card style to use">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>A string containing a list of files to use to describe the cards. The format is obscure and defined by the gdk-card-image library</longdesc>
</local_schema>
<local_schema locale="es" short_desc="Qu&#xE9; estilo de carta se usar&#xE1;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Una cadena que contiene una lista de archivos que se usar&#xE1;n para describir las cartas. El formato es intrincado y definido por la biblioteca gdk-card-image.</longdesc>
</local_schema>
<local_schema locale="pt" short_desc="Que estilo de cartas utilizar">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Uma express&#xE3;o que contenha uma lista de ficheiros a utilizar para descrever as cartas. O formato &#xE9; obscuro e definido pela biblioteca gdk-card-image</longdesc>
</local_schema>
<local_schema locale="he" short_desc="&#x5D1;&#x5D0;&#x5D9;&#x5D6;&#x5D4; &#x5E1;&#x5D2;&#x5E0;&#x5D5;&#x5DF; &#x5E7;&#x5DC;&#x5E3; &#x5DC;&#x5D4;&#x5E9;&#x5EA;&#x5DE;&#x5E9;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x5DE;&#x5D7;&#x5E8;&#x5D5;&#x5D6;&#x5EA; &#x5D4;&#x5DE;&#x5DB;&#x5D9;&#x5DC;&#x5D4; &#x5E8;&#x5E9;&#x5D9;&#x5DE;&#x5D4; &#x5E9;&#x5DC; &#x5E7;&#x5D1;&#x5E6;&#x5D9;&#x5DD; &#x5DC;&#x5E9;&#x5D9;&#x5DE;&#x5D5;&#x5E9; &#x5D4;&#x5DE;&#x5EA;&#x5D0;&#x5E8;&#x5D9;&#x5DD; &#x5E7;&#x5DC;&#x5E4;&#x5D9;&#x5DD;. &#x5D4;&#x5EA;&#x5D1;&#x5E0;&#x5D9;&#x5EA; &#x5D4;&#x5D9;&#x5D0; &#x5DC;&#x5D0; &#x5D1;&#x5E8;&#x5D5;&#x5E8;&#x5D4; &#x5D5;&#x5DE;&#x5D5;&#x5D2;&#x5D3;&#x5E8;&#x5EA; &#x5E2;&#x5DC;-&#x5D9;&#x5D3;&#x5D9; &#x5E1;&#x5E4;&#x5E8;&#x5D9;&#x5D9;&#x5EA; gdk-card-image</longdesc>
</local_schema>
<local_schema locale="zh_CN" short_desc="&#x8981;&#x4F7F;&#x7528;&#x7684;&#x7EB8;&#x724C;&#x6837;&#x5F0F;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="az" short_desc="&#x130;&#x15F;l&#x259;dil&#x259;c&#x259;k kart t&#x259;rzi">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="cs" short_desc="Kter&#xFD; styl karet pou&#x17E;&#xED;vat">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x158;et&#x11B;zec obsahuj&#xED;c&#xED; seznam soubor&#x16F;, kter&#xE9; pou&#x17E;&#xED;t pro pops&#xE1;n&#xED; karet. Form&#xE1;t je obskurn&#xED; a definovan&#xFD; knihovnou gdk-card-image</longdesc>
</local_schema>
<local_schema locale="el" short_desc="&#x3A4;&#x3B9; &#x3C3;&#x3C4;&#x3C5;&#x3BB; &#x3C7;&#x3B1;&#x3C1;&#x3C4;&#x3B9;&#x3BF;&#x3CD; &#x3B8;&#x3B1; &#x3C7;&#x3C1;&#x3B7;&#x3C3;&#x3B9;&#x3BC;&#x3BF;&#x3C0;&#x3BF;&#x3B9;&#x3B7;&#x3B8;&#x3B5;&#x3AF;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>A string containing a list of files to use to describe the cards. The format is obscure and defined by the gdk-card-image library</longdesc>
</local_schema>
<local_schema locale="it" short_desc="Lo stile delle carte da usare">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Una stringa contenente un elenco di file da usare per descrivere le carte. Il formato &#xE8; oscuro e definito dalla libreria gdk-card-image</longdesc>
</local_schema>
<local_schema locale="pl" short_desc="Wz&#xF3;r u&#x17C;ywanych kart">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Ci&#x105;g znak&#xF3;w zawieraj&#x105;cy list&#x119; plik&#xF3;w u&#x17C;ywanych do opisu kart. Format jest m&#x119;tny i zdefiniowany przez bibliotek&#x119; gdk-card-image</longdesc>
</local_schema>
<local_schema locale="sr" short_desc="&#x41A;&#x43E;&#x458;&#x438; &#x441;&#x442;&#x438;&#x43B; &#x43A;&#x430;&#x440;&#x430;&#x442;&#x430; &#x443;&#x43F;&#x43E;&#x442;&#x440;&#x435;&#x431;&#x459;&#x430;&#x432;&#x430;&#x442;&#x438;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x41D;&#x438;&#x437; &#x43A;&#x43E;&#x458;&#x438; &#x441;&#x430;&#x434;&#x440;&#x436;&#x438; &#x43B;&#x438;&#x441;&#x442;&#x443; &#x444;&#x430;&#x458;&#x43B;&#x43E;&#x432;&#x430; &#x43A;&#x43E;&#x458;&#x438; &#x441;&#x435; &#x443;&#x43F;&#x43E;&#x442;&#x440;&#x435;&#x431;&#x459;&#x430;&#x432;&#x430;&#x458;&#x443; &#x43F;&#x440;&#x438; &#x43E;&#x43F;&#x438;&#x441;&#x443; &#x43A;&#x430;&#x440;&#x430;&#x442;&#x430;. &#x424;&#x43E;&#x440;&#x43C;&#x430;&#x442; &#x458;&#x435; &#x43D;&#x435;&#x458;&#x430;&#x441;&#x430;&#x43D; &#x438; &#x434;&#x435;&#x444;&#x438;&#x43D;&#x438;&#x441;&#x430;&#x43D; &#x43E;&#x434; &#x441;&#x442;&#x440;&#x430;&#x43D;&#x435; gdk-card-image &#x431;&#x438;&#x431;&#x43B;&#x438;&#x43E;&#x442;&#x435;&#x43A;&#x435;.</longdesc>
</local_schema>
<local_schema locale="bg" short_desc="&#x41A;&#x43E;&#x439; &#x441;&#x442;&#x438;&#x43B; &#x43D;&#x430; &#x43A;&#x430;&#x440;&#x442;&#x438;&#x442;&#x435; &#x434;&#x430; &#x441;&#x435; &#x438;&#x437;&#x43F;&#x43E;&#x43B;&#x437;&#x432;&#x430;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x421;&#x442;&#x440;&#x438;&#x43D;&#x433; &#x441;&#x44A;&#x441; &#x441;&#x43F;&#x438;&#x441;&#x44A;&#x43A; &#x43E;&#x442; &#x444;&#x430;&#x439;&#x43B;&#x43E;&#x432;&#x435; &#x437;&#x430; &#x43E;&#x43F;&#x438;&#x441;&#x430;&#x43D;&#x438;&#x435; &#x43D;&#x430; &#x43A;&#x430;&#x440;&#x442;&#x438;&#x442;&#x435;. &#x424;&#x43E;&#x440;&#x43C;&#x430;&#x442;&#x44A;&#x442; &#x435; &#x43D;&#x435;&#x438;&#x437;&#x432;&#x435;&#x441;&#x442;&#x435;&#x43D; &#x438; &#x441;&#x435; &#x437;&#x430;&#x434;&#x430;&#x432;&#x430; &#x43E;&#x442; &#x431;&#x438;&#x431;&#x43B;&#x438;&#x43E;&#x442;&#x435;&#x43A;&#x430; gdk-card-image library</longdesc>
</local_schema>
<local_schema locale="ja" short_desc="&#x4F7F;&#x7528;&#x3059;&#x308B;&#x30AB;&#x30FC;&#x30C9;&#x306E;&#x7D75;&#x67C4;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x30AB;&#x30FC;&#x30C9;&#x306E;&#x63CF;&#x5199;&#x306B;&#x4F7F;&#x7528;&#x3059;&#x308B;&#x30D5;&#x30A1;&#x30A4;&#x30EB;&#x4E00;&#x89A7;&#x3092;&#x793A;&#x3059;&#x6587;&#x5B57;&#x5217;&#x3067;&#x3059;&#x3002;&#x305D;&#x306E;&#x66F8;&#x5F0F;&#x306F;&#x30E9;&#x30C3;&#x30D4;&#x30F3;&#x30B0;&#x3055;&#x308C;&#x3066;&#x304A;&#x308A;&#x3001;gdk-card-image &#x30E9;&#x30A4;&#x30D6;&#x30E9;&#x30EA;&#x306B;&#x3066;&#x5B9A;&#x7FA9;&#x3057;&#x3066;&#x3042;&#x308A;&#x307E;&#x3059;&#x3002;</longdesc>
</local_schema>
<local_schema locale="pt_BR" short_desc="Qual estilo de carta usar">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Um texto contendo uma lista de arquivos a serem usados para descrever as cartas. O formato &#xE9; obscuro e definido pela biblioteca gdk-card-image</longdesc>
</local_schema>
<local_schema locale="da" short_desc="Hvilken kortstil der skal benyttes">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>En streng der definerer en liste af filer der bruges til at beskrive kortene. Formatet er obskurt og defineret af gdk-card-image-biblioteket.</longdesc>
</local_schema>
<local_schema locale="hi" short_desc="&#x924;&#x93E;&#x936; &#x915;&#x93E; &#x915;&#x948;&#x938;&#x93E; &#x924;&#x930;&#x940;&#x915;&#x93E; &#x909;&#x92A;&#x92F;&#x94B;&#x917; &#x92E;&#x947;&#x902;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#x90F;&#x915; &#x938;&#x94D;&#x91F;&#x94D;&#x930;&#x93F;&#x902;&#x917; &#x91C;&#x93F;&#x938;&#x92E;&#x947;&#x902; &#x924;&#x93E;&#x936; &#x915;&#x947; &#x935;&#x93F;&#x935;&#x930;&#x923; &#x926;&#x930;&#x94D;&#x936;&#x93E;&#x928;&#x947; &#x935;&#x93E;&#x932;&#x940; &#x92B;&#x93E;&#x907;&#x932;&#x94B;&#x902; &#x915;&#x940; &#x938;&#x942;&#x91A;&#x940; &#x939;&#x948;. &#x92F;&#x939; &#x92B;&#x93E;&#x930;&#x94D;&#x92E;&#x947;&#x91F; &#x905;&#x927;&#x942;&#x930;&#x93E; &#x939;&#x948; &#x924;&#x925;&#x93E; &#x91C;&#x940;&#x921;&#x940;&#x915;&#x947;-&#x915;&#x93E;&#x930;&#x94D;&#x921;-&#x907;&#x92E;&#x947;&#x91C; &#x932;&#x93E;&#x907;&#x92C;&#x94D;&#x930;&#x947;&#x930;&#x940; &#x938;&#x947; &#x92A;&#x93E;&#x930;&#x93F;&#x92D;&#x93E;&#x937;&#x93F;&#x924; &#x939;&#x948;.</longdesc>
</local_schema>
<local_schema locale="ko" short_desc="&#xC5B4;&#xB5A4; &#xCE74;&#xB4DC; &#xC2A4;&#xD0C0;&#xC77C;&#xC744; &#xC0AC;&#xC6A9;&#xD560; &#xC9C0;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>&#xCE74;&#xB4DC;&#xC5D0; &#xB300;&#xD55C; &#xC124;&#xBA85;&#xC774; &#xB4E4;&#xC5B4; &#xC788;&#xB294; &#xD30C;&#xC77C;&#xB4E4;&#xC758; &#xBAA9;&#xB85D; &#xC2A4;&#xD2B8;&#xB9C1;. &#xD615;&#xC2DD;&#xC740; &#xBD84;&#xBA85;&#xCE58; &#xC54A;&#xACE0; gdk-card-image &#xB77C;&#xC774;&#xBE0C;&#xB7EC;&#xB9AC;&#xAC00; &#xC815;&#xC758;&#xD569;&#xB2C8;&#xB2E4;</longdesc>
</local_schema>
<local_schema locale="ms" short_desc="Gaya kad untuk digunakan">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="sr@Latn" short_desc="Koji stil karata upotrebljavati">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Niz koji sadr&#x17E;i listu fajlova koji se upotrebljavaju pri opisu karata. Format je nejasan i definisan od strane gdk-card-image biblioteke.</longdesc>
</local_schema>
<local_schema locale="ca" short_desc="L'estil de cartes a utilitzar">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="fr" short_desc="Quel type de carte utiliser">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
</local_schema>
<local_schema locale="nl" short_desc="Welke kaartstijl moet worden gebruikt">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Een tekenreeks die een lijst bevat van bestanden die gebruikt worden om de kaarten te beschrijven. Het formaat is vrij onbekend en gedefinieerd door de gdk-kaartafbeelding bibliotheek</longdesc>
</local_schema>
<local_schema locale="sk" short_desc="Ak&#xFD; &#x161;t&#xFD;l kariet sa m&#xE1; pou&#x17E;i&#x165;">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Re&#x165;azec obsahuj&#xFA;ci zoznam s&#xFA;borov, ktor&#xE9; sa pou&#x17E;&#xED;vaj&#xFA; pre popis kariet. Form&#xE1;t je divn&#xFD; a definuje ho kni&#x17E;nica gdk-card-image.</longdesc>
</local_schema>
<local_schema locale="sv" short_desc="Vilken kortstil som ska anv&#xE4;ndas">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>En str&#xE4;ng som inneh&#xE5;ller en lista med filer att anv&#xE4;nda f&#xF6;r att beskriva korten. Formatet &#xE4;r obskyrt och definierat av biblioteket gdk-card-image</longdesc>
</local_schema>
<local_schema locale="sl" short_desc="Kak&#x161;en stil kart naj se uporablja">
<default type="string">
<stringvalue>dondorf-flower.png dondorf.png gnome.png bold-09x14.png knuth-09x10.png knuth-18x21.png knuth-21x25.png</stringvalue>
</default>
<longdesc>Niz, ki vsebuje listo datotek za opisovanje kart. Format je nenavaden in ga dolo&#x10D;a gdk knji&#x17E;ica za slike kart</longdesc>
</local_schema>
</entry>
</gconf>
